<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_confirmation.php,v 1.4 2005/01/12 09:07:07 shida Exp $
//

define('NAVBAR_TITLE_1', 'レジへ進む');
define('NAVBAR_TITLE_2', 'ご注文内容確認');

define('HEADING_TITLE', 'ご注文内容を確認してください');

define('HEADING_BILLING_ADDRESS', '請求先住所');
define('HEADING_DELIVERY_ADDRESS', 'お届け先');
define('HEADING_SHIPPING_METHOD', '配送方法:');
define('HEADING_PAYMENT_METHOD', 'お支払い方法:');
define('HEADING_PRODUCTS', 'カートの中身');
define('HEADING_TAX', '税額');
define('HEADING_TOTAL', '総額');
define('HEADING_ORDER_COMMENTS', 'ご注文についてご要望などあればご記入ください。');
// no comments entered
define('NO_COMMENTS_TEXT', 'なし');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>最終確認</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '→ご注文の最終確認');
?>
